Latest 2.6.3.1
Homepage https://coding.net/u/LeoChensj/p/ApplePay_SDK/git
License MIT
Platforms ios 8.0, requires ARC
Frameworks Foundation, UIKit, CoreTelephony, MobileCoreServices, PassKit, SystemConfiguration, CoreGraphics
Authors

Latest podspec

{
    "name": "ApplePay_SDK",
    "version": "2.6.3.1",
    "summary": "u8fdeu8fdeu652fu4ed8u96c6u6210u7684ApplePayu7684SDK(2.6.3)",
    "description": "u8fdeu8fdeu652fu4ed8u96c6u6210u7684ApplePayu7684SDK(2.6.3)uff0cu65b9u4fbfu5927u5bb6u4f7fu7528cocoapodsu5bfcu5165",
    "homepage": "https://coding.net/u/LeoChensj/p/ApplePay_SDK/git",
    "license": "MIT",
    "authors": {
        "LeoChen": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://git.coding.net/LeoChensj/ApplePay_SDK.git",
        "tag": "2.6.3.1"
    },
    "source_files": "ApplePay/*.{h,m}",
    "public_header_files": "ApplePay/*.h",
    "frameworks": [
        "Foundation",
        "UIKit",
        "CoreTelephony",
        "MobileCoreServices",
        "PassKit",
        "SystemConfiguration",
        "CoreGraphics"
    ],
    "requires_arc": true,
    "vendored_libraries": "ApplePay/*.a"
}

Pin It on Pinterest

Share This